---

#! /zdci/db/releases/20250711223207/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: memfd
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-memfd-debian-12-x86_64-20240206.cgz-2d60b5c22791-20250720-160242-y9dizf-1.yaml"
id: 4f0c213c437418da3b4afd9b4109f27cc02c07ac
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250711223207/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20250711223207/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250711223207/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250711223207/lkp-src/include/queue/cyclic
commit: 2d60b5c22791353ebb8daff34e33ce12b3c47eaa

#! /zdci/db/releases/20250711223207/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- FUSE_FS: m
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2025-07-20 16:41:40.071128651 +08:00
_rt: "/result/kernel-selftests/memfd/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa"
compiler: gcc-12
head_commit: be472751c7b8ecf9d762678b9043bb3d716279fc
base_commit: 347e9f5043c89695b01e66b3ed111755afcf1911
branch: linux-devel/devel-hourly-20250714-125835
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/memfd/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa/vmlinuz-6.16.0-rc5-00020-g2d60b5c22791
- branch=linux-devel/devel-hourly-20250714-125835
- job=/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-memfd-debian-12-x86_64-20240206.cgz-2d60b5c22791-20250720-160242-y9dizf-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=2d60b5c22791353ebb8daff34e33ce12b3c47eaa
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20250215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-7ff71e6d9239-1_20250215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250716161345/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-memfd-debian-12-x86_64-20240206.cgz-2d60b5c22791-20250720-160242-y9dizf-1.cgz"
last_kernel: 6.16.0-rc6
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa/vmlinuz-6.16.0-rc5-00020-g2d60b5c22791"
result_root: "/result/kernel-selftests/memfd/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/2d60b5c22791353ebb8daff34e33ce12b3c47eaa/0"
user: lkp

#! /zdci/db/releases/20250718165130/lkp-src/include/site/shz
dequeue_time: 2025-07-20 17:30:52.317270157 +08:00
job_state: finished
loadavg: 3.42 1.12 0.39 1/442 2489
start_time: '1753004006'
end_time: '1753004012'
version: "/lkp/lkp/.src-20250718-165220:a23b6feb1c19-dirty:e43d19eaa425-dirty"
